.flip-box {
  background-color: transparent;
  width: 100%;
  height: 350px;
  border: 1px solid #f1f1f1;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side */


/* Style the back side */

.flip_desc {
    display: table-cell;
    vertical-align: middle;
    background: rgba(0,0,0,.6);  
} 
.front_desc {
    position: relative;
    width: 100%;
    height: 100%;
    float: left;
}
.front_desc h4 {   
    position: absolute;
    bottom: 0;
    left: 20px;
    color: #fff;
    width: 70%;
    text-align: left;
}   
   
.flip-box:hover .flip-box-front:after{
    display:none;   
}
